/*! checkout.css
 *
 *  Styles for checkout page
 *
 */

.prelaod-card-images {
  display: none;
  height: 0;
  width: 0;
}
.page__title {
  font-size: 2.283rem;
  margin-bottom: .5rem;
}
.page__subhead {
  font-weight: 400;
}
.page__subtitle {
  color: var(--primary-color);
  font-weight: 700;
  font-size: 1.313rem;
}
.sessions-grid {
  padding: 0;
  display: grid;
  grid-template-columns: repeat(27, 1fr);
  grid-template-rows: repeat(3, 1fr);
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  padding-right: 1rem;
}
.sessions-grid__item {
  width: 110px;
}
.box-extended {
  padding-bottom: 0;
}
.card__figure {
  margin-bottom: 0;
}
.detail__title {
  color: var(--primary-color);
  font-size: 2.197rem;
  font-style: normal;
  margin-bottom: 2rem;
}
.detail__subtitle {
  color: var(--primary-light-600);
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0;
}
.sessions-txt .pointers {
  max-width: 29.5rem;
}
.bonus__figure {
  margin-bottom: 1.5rem;
}
.card-img {
  position: absolute;
  height: 28px;
  width: auto;
  left: 2em;
  top: 2.75em;
}
@media screen and (max-width: 59em) {
  .page__title {
    font-size: 2rem;
  }
  .page__subhead {
    font-size: 1.5rem;
  }
  .page__subtitle {
    font-size: 1.25rem;
  }
  .card-img {
    top: 2.6em;
  }
}
@media screen and (max-width: 59em) and (min-width: 44.5625em),
(max-width: 24em) {
  .card-img {
    height: 24px;
    left: 1.75em;
    top: 2.75em;
  }
  .form-control {
    padding-left: 1em;
    padding-right: 1em;
  }
  .card-no--has-icon {
    padding-left: 3em;
    padding-right: .5em;
  }
  .card-no--has-icon.form-control[type="tel"] {
    letter-spacing: 0!important;
  }
}
@media screen and (max-width: 51em) {}
@media screen and (max-width: 47.9375em) {
  .title-header {
    margin-bottom: 1.5rem;
  }
  .page__subhead {
    margin-bottom: .75rem;
  }
  .card-img {
    left: 1.5em;
  }
}
@media screen and (max-width: 44.4735em) {
  .title-header {
    margin-bottom: 2rem;
  }
  .page__title {
    font-size: 2.5rem;
    margin-bottom: 1.25rem;
  }
  .page__subhead {
    font-size: 2rem;
    max-width: 14em;
    line-height: 1.1;
  }
  .page__subtitle {
    font-size: 1.5rem;
    line-height: 1.3;
    max-width: 18em;
  }
  .sessions-grid__item {
    width: 90px;
  }
  .sessions-grid {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }
}
@media screen and (max-width: 40em) {
  .card-img {
    top: 2.165em;
  }
}
@media screen and (max-width: 38em) {
  .page__title {
    font-size: 2rem;
    margin-bottom: 1.25rem;
  }
  .page__subhead {
    font-size: 1.75rem;
  }
  .page__subtitle {
    font-size: 1.35rem;
  }
  .sessions-grid__item {
    width: 70px;
  }
  .detail__subtitle {
    font-size: 1.5rem;
  }
  .pointers--lg {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 36.5em) {}
@media screen and (max-width: 36em) {
  .sessions-txt .pointers {
    max-width: 26rem;
  }
}
@media screen and (max-width: 31em) {
  .page__title {
    font-size: 1.75rem;
    margin-bottom: 1.25rem;
  }
  .page__subhead {
    font-size: 1.5rem;
    line-height: 1.2;
  }
  .page__subtitle {
    font-size: 1.125rem;
    line-height: 1.3;
    max-width: 18em;
  }
  .sessions-grid__item {
    width: 80px;
  }
  .detail__subtitle {
    font-size: 1.25rem;
  }
  .pointers--lg {
    font-size: 1rem;
  }
}
@media screen and (max-width: 26em) {
  .card-img {
    height: 24px;
    left: 1.25em;
    top: 2.35em;
  }
  .form-control {
    padding-left: 1em;
    padding-right: 1em;
  }
  .card-no--has-icon {
    padding-left: 2.75em;
  }
}
@media screen and (max-width: 25.8125em) {
  .page__title {
    font-size: 2rem;
    max-width: 10em;
    margin-bottom: 1rem;
  }
  .page__title .ddl--underline-y {
    margin-bottom: .5rem;
  }
  .page__subhead {
    font-size: 1.35rem;
  }
  .page__subtitle {
    font-size: 1rem;
  }
}
@media screen and (max-width: 24em) {
  .sessions-grid__item {
    width: 60px;
  }
  .sessions-grid {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }
}
@media screen and (max-width: 23.375em) {
  .form-control {
    padding-left: .75em;
    padding-right: .75em;
  }
  .card-no--has-icon {
    padding-left: 2.5em;
    padding-right: .5em;
  }
  .card-no--has-icon.form-control[type="tel"] {
    letter-spacing: 0!important;
  }
  .card-img {
    height: 20px;
    left: 1.25em;
    top: 2.4em;
  }
}
@media screen and (max-width: 22.5em) {
  .card-no--has-icon {
    padding-left: 2.3em;
  }
  .card-img {
    height: 20px;
    left: .9em;
    top: 2.4em;
  }
}
@media screen and (max-width: 20em) {
  .sessions-grid__item {
    width: 65px;
  }
  .sessions-grid {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }
}
@media (prefers-color-scheme: dark) {
  .detail__subtitle,
  .page__subhead {
    color: var(--primary-light-500);
  }
  .page__subtitle {
    color: var(--primary-light-500);
    font-weight: 500;
  }
  .paymodes__wrap {
    color: var(--primary-II-light-500);
  }
}